@charset "utf-8";
/* CSS Document */

/* 全站通用 */


/* 布局框架 */
body{ background-color:#FFF; font-family:"微软雅黑", "宋体";font-size:15px; line-height:30px; color:#333; background-image:url(bc.jpg); background-repeat:no-repeat; background-position:top center; }



/* 导航 */

.nav{ width:1000px; height:37px; margin:0 auto; margin-top:242px;font-size:16px; color:#FFF;}
.nav a{ font-size:16px; color:#FFF;}
.nav a:hover{ color:#FF0;}
.subnav{ background-image:url(sub_nav.jpg); width:970px; height:33px; margin:0 auto; padding-left:15px; padding-right:15px; font-size:12px;font-family:"宋体"; margin-bottom:10px;}


/* 尾部 */

.footer{ background-image:url(footer.jpg); background-repeat:repeat-x; width:100%; padding-top:20px; padding-bottom:15px;
 margin-top:15px; background-color:#fef9dd; color:#666; text-align:center;}




